@charset "utf-8";
/* CSS Document */

/* リセット
---------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7, p, address, div, ul, ol, li, dl, dt, dd, table, th, td, caption, img, form{
	margin:0;
	padding:0;
	border: none;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	}


h1 {font-size:11px;}
h2, h3, h4, h5, h6, h7{font-size: 14px;}

img{
	border: 0;
	vertical-align: bottom;
	}

html {
    -webkit-text-size-adjust: none; /* iPhone */
	}


/* 共通のクラス
---------------------------------------------*/

.fll {
	float: left;
	display:block;
	}

.flr {
	float: right;
	display:block;
	}

.cl{clear: both;}

.tac{text-align: center;}

.tar{text-align: right;}

.tal{text-align: left;}

.center{margin:0 auto;}

.inline{display: inline;}

.block{display:block;}

.vam{vertical-align:middle;}

.vat{vertical-align:top;}

.vab{vertical-align:bottom;}

/* position */

.z100{
	position: relative;
	z-index: 100;
	}

/* リンク */

a {
	outline: none;
	color: #157f8f;
	text-decoration: none;
	cursor: pointer;
	}

a:hover{
	outline: none;
	color: #157f8f;

	text-decoration: underline;
	cursor: pointer;
	}

/*　p　*/

p{
 	text-justify: inter-ideograph;
	}


/* テキストの共通クラス指定 */

.bold {font-weight: bold;}
.normal {font-weight: normal;}

.f9{font-size: 9px;}
.f10{font-size: 10px;}
.f12{font-size: 12px;}
.f14{font-size: 14px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f20{font-size: 20px;}
.f24{font-size: 24px;}
.f0{font-size: 0px;}


/* line height */

.lh_15{line-height: 1.5;}
.lh_20{line-height: 2;}


/* indent */

.idt1 li{
	text-indent:-0.5em;
	padding-left:0.5em;
	}
.idt2{
	text-indent:1em;}

.idt3{
	text-indent:2em;}




/* margin */

.mb3{margin-bottom: 3px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.mb25{margin-bottom: 25px;}
.mb30{margin-bottom: 30px;}
.mb35{margin-bottom: 35px;}
.mb40{margin-bottom: 40px;}
.mb45{margin-bottom: 45px;}
.mb50{margin-bottom: 50px;}
.mb60{margin-bottom: 60px;}
.mb70{margin-bottom: 70px;}
.mb100{margin-bottom: 100px;}

.mb1em{margin-bottom:1em;}

.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt50{margin-top: 50px;}

.ml-20{margin-left: -20px;}

.mr2{margin-right: 2px;}
.mr3{margin-right: 3px;}
.mr10{margin-right: 10px;}
.mr15{margin-right: 15px;}
.mr20{margin-right: 20px;}
.mr30{margin-right: 30px;}
.mr75{margin-right: 75px;}

.w01{ width:790px;}
.maAuto{ margin:0 auto; }
.text01{
	color:#e63c78;
	font-weight:bold;
	}
.text02{
	font-size:12px;
	color:#782420;
	}
.text03{
	font-weight:bold;
	color:#5f9409;
	}

.tc01{
	color:#e54b00;
	}

.st01{ color:#578c00;}
.st02{ color:#578c00; font-weight:bold;}



/* clearfix
---------------------------------------------*/

.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
	}

.clearfix {min-height: 1px;}

* html .clearfix {
	height: 1px;/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
	}